Subject: bug#41200: Displaying a tooltip with x-show-tip gets very slow as more faces are defined

From: Richard Stallman <[email-masked]>
Date: Sat, 12 Jun 2021 23:19:26 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >> I don't see your copyright assignment papers on file -- is that in the
  > >> pipeline, or have you yet to start the assignment process?
  > >
  > > Started ... but presently stalled due to the employer pipeline hazard.

  > This was a month ago -- has there been any further progress here?

Talking with people at the employer, and with the FSF staff, and
encouraging them to talk with each other, could enable them to unblock
it.  Some companies' lawyers look at the issue in a very narrow way,
and the FSF staff could help them see a solution.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)